/*   



Theme Name: Museum of Lead Mining Theme



Theme URI: 



Description: Use this theme to start your Benevolence Child Theme development.



Author: Victor Tihai



Author URI: http://wplook.com/



Template: benevolence-wpl



Version: 1.0.0



*/



@import url('../benevolence-wpl/style.css');


.ebcal-container {
	margin: 0 auto !important;
}


/* Header Section */



#toolbar {

	background: #1a52a4;

}



#masthead {

	background: #ffffff;

}



/* Logo */



#masthead > div.logo-online-giving {

	margin: 0px;

}



/* Menu */



.site-navigation.main-navigation .menu .current-menu-item > a {

	background: #f29120;

}



.main-navigation {

	border-top: #aaaaaa solid 1px;

	border-bottom: #aaaaaa solid 1px;

}



/* Call to action */



.WPlookAnounce {

	background: #1a52a4;

}



a.ticket-cta {

	float: right;

	bottom: 65px;

	position: relative;

	background: transparent;

	padding: 12px 20px;

	display: block;

	text-align: center;

	text-decoration: none;

	width: 160px;

	color: #fff;

	margin-top: 30px;

	font-size: 18px;

	border: 2px solid #fff;

	margin-bottom: 32px;

	-webkit-animation-name: bounceIn;

	-moz-animation-name: bounceIn;

	-o-animation-name: bounceIn;

	animation-name: bounceIn;

	animation-delay: 0.1s;

	-moz-animation-delay: 0.1s;

	-webkit-animation-delay: 0.1s;

	-webkit-animation-fill-mode: both;

	-moz-animation-fill-mode: both;

	-ms-animation-fill-mode: both;

	-o-animation-fill-mode: both;

	animation-fill-mode: both;

	-webkit-animation-duration: 0.5s;

	-moz-animation-duration: 0.5s;

	-ms-animation-duration: 0.5s;

	-o-animation-duration: 0.5s;

	animation-duration: 0.5s;

}



a.ticket-cta:hover {

	background: #fff;

	color: #f29120;

	-webkit-animation-name: fadeIn;

	-moz-animation-name: fadeIn;

	-o-animation-name: fadeIn;

	animation-name: fadeIn;

	animation-delay: 0.1s;

	-moz-animation-delay: 0.1s;

	-webkit-animation-delay: 0.1s;

	-webkit-animation-fill-mode: both;

	-moz-animation-fill-mode: both;

	-ms-animation-fill-mode: both;

	-o-animation-fill-mode: both;

	animation-fill-mode: both;

	-webkit-animation-duration: 0.5s;

	-moz-animation-duration: 0.5s;

	-ms-animation-duration: 0.5s;

	-o-animation-duration: 0.5s;

	animation-duration: 0.5s;

}



.WPlookAnounce .announce-body {

	text-align: left;

}



/* logo resizing */

#masthead > div.logo-online-giving > div > div.grid_7.branding > a > img {

height: 120px;

padding-top: 10px;

padding-bottom: 15px;

}



/* top list */

#toolbar .language-menu li.current a {

background-color: #3675cf !important;

}



.grid_7.branding {

  margin-left: 0px;

}



.logo-online-giving {

  background-color: #ffffff;

}





/* fixing flex slider */

.teaser .flex-caption {

  width: 100%;

}



.flex-caption {

  position: absolute;

  bottom: 0px;

  overflow: hidden;

}



.flex-content {

  background: rgba(0,0,0,.8);

  color: #fff;

}



.flex-active-slide .flex-content {

  -moz-animation: fadeInUp 5s;

  -webkit-animation: fadeInUp 5s;

  animation: fadeInUp 5s;

  animation-delay: 0.75s;

  -moz-animation-delay: 0.75s;

  -webkit-animation-delay: 0.75s;

  -webkit-animation-fill-mode: both;

  -moz-animation-fill-mode: both;

  -ms-animation-fill-mode: both;

  -o-animation-fill-mode: both;

  animation-fill-mode: both;

  -webkit-animation-duration: 2s;

  -moz-animation-duration: 2s;

  -ms-animation-duration: 2s;

  -o-animation-duration: 2s;

  animation-duration: 2s;

  overflow: hidden;

}



.flexslider .slider-title {

  font-size: 30px;

  margin-top: 20px;

  font-weight: 600;

  margin-bottom: 20px;

}



.flexslider .slider-desc p {

  font-size: 18px;

  margin-top: -10px;

  font-weight: 400;

}



.flex-caption a.btn {

  background: transparent;

  padding: 12px 20px;

  display: block;

  text-align: center;

  text-decoration: none;

  width: 160px;

  color: #fff;

  margin-top: 30px;

  font-size: 18px;

  border: 2px solid #fff;

  margin-bottom: 32px;

  -webkit-animation-name: bounceIn;

  -moz-animation-name: bounceIn;

  -o-animation-name: bounceIn;

  animation-name: bounceIn;

  animation-delay: 0.1s;

  -moz-animation-delay: 0.1s;

  -webkit-animation-delay: 0.1s;

  -webkit-animation-fill-mode: both;

  -moz-animation-fill-mode: both;

  -ms-animation-fill-mode: both;

  -o-animation-fill-mode: both;

  animation-fill-mode: both;

  -webkit-animation-duration: 0.5s;

  -moz-animation-duration: 0.5s;

  -ms-animation-duration: 0.5s;

  -o-animation-duration: 0.5s;

  animation-duration: 0.5s;

}



.flexslider {

  border: 0px solid #fff !important;

  -webkit-border-radius: 0px;

  -moz-border-radius: 0px;

  -o-border-radius: 0px;

  border-radius: 0px;

  position: relative;

  margin-bottom: 0px !important;

  overflow-x: hidden;

}



#content h3 {

color: #1a52a4;

}



/* cart */

.shopping-cart .cart-contents {

  text-decoration: none;

  color: #1852a5;

  font-size: 15px;

}



.shopping-cart {

  border: 2px solid #1852a5;

  float: right;

  padding: 14px 15px;

  margin: 48px 0px 0 20px;

}



.shopping-cart i {

  color: #1852a5;

  font-size: 16px;

  margin-right: 5px;

}



/* make a donation in header */

.header-links .make-donation a {

  width: 160px;

  background: transparent;

  padding: 12px 10px;

  display: block;

  text-align: center;

  text-decoration: none;

  color: #1852a5;

  margin-top: 48px;

  font-size: 18px;

  border: 2px solid #1852a5;

  -webkit-animation-name: bounceIn;

  -moz-animation-name: bounceIn;

  -o-animation-name: bounceIn;

  animation-name: bounceIn;

  animation-delay: 0.1s;

  -moz-animation-delay: 0.1s;

  -webkit-animation-delay: 0.1s;

  -webkit-animation-fill-mode: both;

  -moz-animation-fill-mode: both;

  -ms-animation-fill-mode: both;

  -o-animation-fill-mode: both;

  animation-fill-mode: both;

  -webkit-animation-duration: 0.5s;

  -moz-animation-duration: 0.5s;

  -ms-animation-duration: 0.5s;

  -o-animation-duration: 0.5s;

  animation-duration: 0.5s;

}



.WPlookAnounce .announce-body a:hover {

  color: #1852a5;

}



/* homepage widgets */

.small-pb {

  display: none;

}



.cause-details {

  display: none;

}



.box-select .make-donation-box {

display: none !important;

}



.entry-meta.accent-widget-detailes {

  display: none;

}



/* sponsors boxes */

.sponsors .item a img {

  display: block;

  width: 80px;

  height: auto;

  border: 1px solid #d9d9d9;

}



.owl-item {

  width: 180px !important;

}



/* Contact Form 7 Edits */



input[type="text"], input[type="password"], input[type="email"], input.text, input.title, textarea, select {

	background: #f2f2f2;

	padding: 20px;

}



input[type="text"]:focus, input[type="email"]:focus, textarea:focus {

	background: #ffffff;

}



input[type="text"], input[type="email"] {

	width: 90.5%;



}



textarea {

	height: 194px;

	width: 90.5%;

}



input[type="email"] {

        width: 90.5%

} 



#form-details {

	padding-left: 1px;

	width: 29%;

	float: left;

}



#form-text {

	width: 70%;

	float: left;

}



input[type="submit"] {

	padding: 6px 12px;

	font-size: 14px;

	border-radius: 4px;

	background-color: #006ead;

	padding: 13px;

	color: #ffffff;

	line-height: 1.5;

	border: 1px solid transparent;

	white-space: nowrap;

	display: inline-block;

	margin-bottom: 0;

	font-weight: normal;

	text-align: center;

	vertical-align: middle;

	font-weight: bold;

	cursor: pointer;

	touch-action: manipulation;

}



input[type="submit"]:hover {

	background-color: #00a5d9;

}



div.wpcf7-validation-errors {

	border: none !important;

	margin: 0px !important;

	padding: 0px !important; 

}



div.wpcf7-mail-sent-ok {

	border: none !important;

	margin: 0px !important;

	padding: 0px !important; 

}



.search-form input[type="submit"] {

	padding: 0px;

}



input.wpcf7-form-control.wpcf7-captchar {

  width: 25%;

}



/* cta text */

a.ticket-cta {

  color: #fff !important;

}



a.ticket-cta:hover {

  color: #1852a5 !important;

}



/* tabbed areas */

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {

  border-left: 1px solid #0070c0;

  border-right: 1px solid #0070c0;

  border-top: 1px solid #0070c0;

  border-top-left-radius: 3px;

  border-top-right-radius: 3px;

}



.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header,.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {

  border: 1px solid #3389d7;

}



.wpb_content_element .wpb_tabs_nav li.ui-tabs-active, .wpb_content_element .wpb_tabs_nav li:hover {

  top: 1px;

  position: relative;

  z-index: 9000;

}



/* Tablet Fixes */	


@media screen and (max-width: 1024px) {



	.site-navigation.main-navigation .menu li a {

		font-size: 11px;

	}



}



/* Mobile Fixes */



/* 6 Inch Screens, I.E Nexus 6, Iphone 6 Plus */



@media screen and (max-width: 736px) {



	#masthead > div.logo-online-giving > div > div.grid_7.branding > a > img {

		height: auto;

		width: 333px;

	}



	.shopping-cart {

		display: none;

	}



	.header-links .make-donation a {

		width: initial;

		margin-top: 0px;

		margin-bottom: 20px;

	}



	.header-links .make-donation {

		margin-top: 0px;

	}



	a.ticket-cta {

		float: none;

  		bottom: -5px;

	}

	

}



/* hiding flex slider pagination */

ol.flex-control-nav.flex-control-paging{

	display: none;

}

/* ticket booking styling */

.ebcal-form p label.title {
  width: 100% !important;
}

.phpevtcal-event-box .phpevtcal-detail-heading .phpevtcal-detail-date {
  background-color: #1a52a4 !important;
}

.phpevtcal-table-calendar tr.phpevtcal-tr-nav td {
  background: #1a52a4 !important;
}

.ebcal-booking-form .ebcal-form-header .event-datetime {
  background-color: #1a52a4 !important;
}

input.ebcal-button.ebcal-buy-ticket {
  background: #1a52a4;
  border: none;
}

.phpevtcal-event-box .phpevtcal-detail-desc {
  color: #333333;
}

.phpevtcal-event-box label.ebcal-available-tickets {
  color: #333333;
}

input.ebcal-button {
  background: #1a52a4;
  border: none;
  -webkit-box-shadow: none;
}

#phpevtcal_event_detail_3140 > div > div.ebcal-form-container > form > div:nth-child(3) > p:nth-child(3) {
	display: none;
}

p.ebcal-price-related.taxhider {
  display: none;
}

p.ebcal-price-related.deposithider {
  display: none;
}

.phpevtcal-container {
  width: 100% !important;
  margin-left: 0px !important;
}

.phpevtcal-table-calendar tr.phpevtcal-tr-day td {
  color: #000 !important;
}

.phpevtcal-event-box {
  border: 1px solid #999999 !important;
}

.phpevtcal-event-box .phpevtcal-detail-desc {
  color: #000000 !important;
}

.phpevtcal-event-box label.ebcal-available-tickets {
  color: #0001DA !important;
}

div#boxPrices {
  color: #000000 !important;
  font-weight: bold !important;
}

label.title {
  color: #000000;
  font-weight: bold;
}

.ebcal-form p {
  color: #000000 !important;
  font-weight: bold !important;
}

.ebcal-booking-form .ebcal-form-header .event-datetime {
  width: 89.8% !important;
}

/* santa stuff */

.wpb_text_column.wpb_content_element.bigboy h1 {
    font-size: 50px;
    font-weight: bold;
}

.wpb_text_column.wpb_content_element.santadates p {
    font-size: 25px;
    font-weight: bold;
}

.wpb_text_column.wpb_content_element.santamidtext p {
    font-size: 27px;
    font-weight: bold;
    line-height: 29px;
    text-align: center;
}

.wpb_text_column.wpb_content_element.ticket1 p {
    font-size: 30px;
    line-height: 30px;
    color: #ff0000;
}

.wpb_text_column.wpb_content_element.ticket2 p {
    font-size: 24px;
    line-height: 30px;
    color: #ff0000;
}

.wpb_text_column.wpb_content_element.prices p {
    font-size: 34px;
    font-weight: bold;
}

.wpb_text_column.wpb_content_element.booknow p {
    font-size: 24px;
}